# XmDisplay

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmDisplay - Motif-compatible display widget

## SYNOPSIS

#include <Xm/Display.h>

XmDisplay

XmCreateDisplay

## DESCRIPTION

XmDisplay

## X RESOURCES

Name | Class | Type | Default | Access

XmNdropSiteManagerClass | XmCDropSiteManagerClass | WidgetClass | NULL | CSG
XmNdropTransferClass | XmCDropTransferClass | WidgetClass | NULL | CSG
XmNdragContextClass | XmCDragContextClass | WidgetClass | NULL | CSG
XmNdragInitiatorProtocolStyle | XmCDragInitiatorProtocolStyle | DragInitiatorProtocolStyle | NULL | CSG
XmNdragReceiverProtocolStyle | XmCDragReceiverProtocolStyle | DragReceiverProtocolStyle | NULL | CSG
XmNdefaultVirtualBindings | XmCDefaultVirtualBindings | String | NULL | CSG

XmNdropSiteManagerClass

XmNdropTransferClass

XmNdragContextClass

XmNdragInitiatorProtocolStyle

XmNdragReceiverProtocolStyle

XmNdefaultVirtualBindings

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) WMShell(3) VendorShell(3) TopLevelShell(3) ApplicationShell(3) XmDisplay(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.